* {
	margin:0;
	padding:0;
}
body {
	padding:0;
	margin: 0 auto;
	/* padding-top:30px;*/
	font-family: 'Century Gothic', Humanist, Arial, Helvetica, sans-serif;
	font-size: 15px;
}

.icon {
display: none;

}

.menu {

text-align: center;
margin-bottom: 0px;
}

.div1 {
position: relative;
width: 1200px;
margin: auto;
background: #FFFFFF;
}

.div2 {
margin-bottom: 500px; 
background: #FFFFFF;
width: 100%;
margin-right: auto;
margin-left: auto;

}


#header {
    padding: 0px;
    margin: 0px;
    width: 100%;
    height: auto;
    margin: auto;
    background-size: auto;
   background: url("http://www.ahg.com/assets/images/bg.png");
    
    border-top: 1px solid black;
    position: relative;
   
}



.uppermenubuttons {
margin-top: 30px;
padding-bottom: 50px;

}


.slidetext {
margin-top: 30px;
text-align: left;
margin-left: 25px;
width: 650px;
font-family:'Century Gothic', Humanist, Arial, Helvetica, sans-serif;
font-size: 22px;
font-weight: bold;
text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
color: rgba(255, 255, 255, 1.0);

}

.slidetext h2 {
font-size: 36px;
margin-bottom: 30px;
color: rgba(255, 255, 255, 1.0);

}



/* end slides */



.celldiv {
	width: 380px;
	height: 450px;
	font-family: 'Century Gothic', Humanist, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 15px;
	padding: 10px;
	text-decoration: none;
	border: 1px solid #666666;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19);
	display: table-cell;
	vertical-align: top;
	
}



.celldiv .header {
font-variant: small-caps;
letter-spacing: 0.1em;
font-weight: bold;
font-size: 17px;
color: #666666;
font-style: normal;
margin-bottom: 10px;
}


.multicolumn {
display: table;
border-spacing: 10px;
}

.multicolumn25 {
display: table;
border-spacing: 30px;
}

.image-cell {
display: table-cell;
	vertical-align: top;
	width: 30%;
	height: auto;
	background-color: #d7ecf4;
	padding: 10px;
	border: 1px solid #666666;
	border-radius: 4px;
	
	
}

.div-blue {
padding: 55px 100px;
background-color: #1a66bb;
color: #ffffff;
font-size: 18px;
}

.div-blue h2 {
color: #ffffff;
}

.div-blue ul {
    list-style: none;
  
   text-indent: -1.0em;
}

.div-blue ul li:before {
    content: "\2666";
    margin-right: 6px;
    color: #ffffff;
    text-weight: bold;
}

.div-blue ul li {
margin-bottom: 20px;
}


.column {
display: table-cell;
padding-right: 25px;
}


.column header {
font-family:'Century Gothic', Humanist, Arial, Helvetica, sans-serif;
font-size: 18px;
font-weight: bold;

}


.column30-l {
display: table-cell;
padding-right: 20px;
padding-left: 5px;
width: 40%;
vertical-align: top;
border-right: 1px solid white;
font-size: 0.8em;
font-weight: normal;
line-height: 140%;
vertical-align: bottom;
}

.column70 {
display: table-cell;
padding-right: 15px;
width: 75%;
vertical-align: top;
}



.column30 {
display: table-cell;
padding-right: 5px;
padding-left: 5px;
width: 25%;
vertical-align: top;
}

.column60 {
display: table-cell;
padding-right: 35px;
width: 60%;
vertical-align: top;
}

.column40 {
display: table-cell;
padding-left: 5px;
width: 40%;
vertical-align: top;
}

.form-text {
margin-left: 25px;
}

.formtable {
background-color: #FFFFFF;
font-size: 15px;
border: 1px solid #666666;
border-radius: 3px;
height: auto;
width: 100%;
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.inner-form {
padding-left: 15px;
padding-left: 10px;
}

.formgrey {
	
	font-family:'Century Gothic', Humanist, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:bold;
	color:#666666;
	margin-bottom:3px;
	}

.multicolumn2 {
display: table;
border-spacing: 10px;
padding-bottom: 20px;
padding-top: 10px;
border-bottom: 1px solid #1a66bb;
}

.column15 {
display: table-cell;
padding-right: 25px;
width: 15%;
}

.column85 {
display: table-cell;
padding-right: 5px;
width: 85%;
}

.multicolumn-client {
display: table;
border-spacing: 10px;
text-align: center;
padding: 25px 35px;
	}

.multicolumn-client img {
height: 60px;
width: auto;
	}

.multicolumn-client .column {
display: table-cell;
padding-right: 25px;
vertical-align: top;
text-align: left;
font-size: 11pt;
	}

a{text-decoration:none}

 .header {
 	color:#000000;
 	font-weight:normal;
 	font-size: 17px;
 	//font-style: italic;
 	font-family:'Century Gothic', Humanist, Arial, Helvetica, sans-serif;
 	margin-bottom: 8px;
 	font-variant: small-caps;
}


h1 {
	color: #666666;
	font-size: 28px;
	font-family:'Century Gothic', Humanist, Arial, Helvetica, sans-serif;
	font-weight:normal;
	
	//border-bottom:1px solid #f02603;
	margin-bottom:10px;
}

h2 {

	color: #1a66bb;
	font-size: 22px;
	font-family:'Century Gothic', Humanist, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-variant: small-caps;	
	margin-bottom:10px;
	margin-top:20px;	
}


h3 {
	color: #840309;
	font-size: 22px;
	font-family:'Century Gothic', Humanist, Arial, Helvetica, sans-serif;
	font-weight:normal;
	margin-bottom:10px;
	margin-top: 20px;
	
}







h4 {
	color: #666666;
	font-family:'Century Gothic', Humanist, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: 300;
  text-transform: uppercase;
	margin-bottom:10px;
	margin-top: 15px;
}

h5 {
	color: #0E509C;
	font-size: 16px;
	font-family:'Century Gothic', Humanist, Arial, Helvetica, sans-serif;
	font-weight:normal;
	border-bottom:1px solid #f02603;
	margin-bottom:10px;
}

h6 {
font-family: 'Century Gothic', Humanist, Arial, Helvetica, sans-serif;
font-size: 15px;
font-weight:bold;

}






/* element defaults */
p {
	margin-bottom:4px;
	line-height:1.3em;

}


code {
	border:1px solid #7D0000;
	border-left-width:10px;
	display:block;
	padding:10px;
	margin:10px 0;
}

/* default forms */
form {}
form input, form textarea, form select {
border: 1px solid #666666;
	padding:5px;
	color:#000000;
	font-family: 'Century Gothic', Humanist, Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #ffffff;
margin-bottom: 8px;
}



.orangebutton {
background: white;
color: black;
 
  cursor: pointer;
  display: inline-block;
  font-size: 13px;
  font-weight: bold;
  padding: 4px 18px;
  text-transform: uppercase;
  min-height: 25px;
  line-height: 25px;
  border: 1px solid #f4850e;
}

.orangebutton:hover {
 background: #f4850e;
 color: white;
}

.orangebutton2 {
background: #f4850e;
 color: white;

  cursor: pointer;
  display: inline-block;
  font-size: 13px;
  font-weight: bold;
  padding: 4px 18px;
  text-transform: uppercase;
  min-height: 25px;
  line-height: 25px;
  border: 1px solid #f4850e;
}

.orangebutton2:hover {
background: white;
color: black;
 
}




.bluebutton {
  background: #1a66bb;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  cursor: pointer;
  display: inline-block;
  font-size: 13px;
  font-weight: bold;
  padding: 4px 18px;
  text-transform: uppercase;
  color: white;
  min-height: 25px;
  line-height: 25px;
  border: 2px solid #ff4500;
  text-shadow: none;
}

.bluebutton:hover {
background: white;
color: black;
}


.bluebutton2 {
background: white;
color: black;
 
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  cursor: pointer;
  display: inline-block;
  font-size: 13px;
  font-weight: bold;
  padding: 4px 18px;
  text-transform: uppercase;
  min-height: 25px;
  line-height: 25px;
  border: 2px solid #ff4500;
  text-shadow: none;
}

.bluebutton2:hover {
 background: #1a66bb;
 color: white;

}




/* default links */
a {
	color:#f02603;
} 
a:visited {
	color:#f02603;
}
a:hover {
	color:#ff0000;
}





hr {
height: 1px;
width: 70%;
color: #f02603;
align: center;
clear: all;
}



/* footer */
div.footer {
	clear:both;
	margin-top:0px;
	border-top:1px solid #dddddd;
}
div.footer p {
	text-align:center;
	color:#999999;
	font-size: 10px;
	font-family:"Trebuchet MS", Verdana, Arial;
}
div.footer p a {
	color:#999999;
}

.menubutton {
text-align: center;
  background: #1a66bb;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
   display: inline-block;
  font-size: 12px;
  font-weight: bold;
  padding: 10px 8px 10px 8px;
  border-radius: 5px;
  text-transform: uppercase;
  color: #FFFFFF;
  border: 2px solid #ff4500;
  opacity: 1.0; 
  vertical-align: middle;
  margin: 3px;
  }

.menubutton:hover {
  background: #FFFFFF;
  color: #1a66bb;
  opacity: 1.0;
}

a.menubutton {
	color:#FFFFFF;
	font-weight:bold;
	font-size: 12px;
	text-transform: uppercase;
}
a.menubutton:hover {
	color:#1a66bb;
}


a.topMenu {
	color:#1a66bb;
	font-weight:bold;
	font-size: 12px;
	text-transform: uppercase;
	margin: 3px;
	
	
}
a.topMenu:hover {
	color:#f4850e;
}


.btnBlue {
  background: #1371b0;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    padding: 10px 20px;
    text-transform: uppercase;
  color: #FFFFFF;
}

.btnBlue:hover {
  color: #FFFFFF;
}

.bullet {
	color: black;
	font-size: 16px;
	font-family:'Century Gothic', Humanist, Arial, Helvetica, sans-serif;
	font-weight:bold;
	
}



ul {
margin-left: 25px;
margin-bottom: 10px;
}


A{text-decoration:none}

A.blink:link    {font-family: 'Century Gothic', Humanist, Arial, Helvetica, sans-serif; font-size: 15px; font-style: normal; font-weight: bold; color: #0E509C; text-decoration:none;}
A.blink:visited {font-family: 'Century Gothic', Humanist, Arial, Helvetica, sans-serif; font-size: 15px; font-style: normal; font-weight: bold; color: #0E509C; text-decoration:none;}
A.blink:active  {font-family: 'Century Gothic', Humanist, Arial, Helvetica, sans-serif; font-size: 15px; font-style: normal; font-weight: bold; color: #0E509C; text-decoration:none;}
A.blink:hover   {font-family: 'Century Gothic', Humanist, Arial, Helvetica, sans-serif; font-size: 15px; font-style: normal; font-weight: bold; color: #D4AF37; text-decoration:none;}


a.blink2 {
font-family: 'Century Gothic', Humanist, Arial, Helvetica, sans-serif; 
font-size: 15px; 
font-style: normal; 
font-weight: bold; 
color: #0E509C; 
text-decoration:none;
padding-bottom: 15px;
padding-top: 10px;
border-bottom: 1px solid #666666;
display: block;
padding-right: 5px;
}

a.blink2:hover {
color: #D4AF37;
}

blockquote {
  background: #f9f9f9;
  border-left: 10px solid #840309;
  margin: 1.5em 10px;
  padding: 1.5em 10px;
 
}
blockquote:before {
  color: #ccc;
  content: none;
  font-size: 5em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}

.quotes blockquote:before {
 color: #ccc;
   content: open-quote;
   font-size: 5em;
   line-height: 0.1em;
   margin-right: 0.25em;
  vertical-align: -0.4em;
}

.quotes blockquote {
 quotes: "\201C""\201D";
}


 .lowermenu {
 background: #303030;
 font-size: 16px;
 	font-family:'Century Gothic', Humanist, Arial, Helvetica, sans-serif;
		font-weight:bold;
		color: #FFFFFF;
		border-spacing: 30px;
		padding-top: 80px;
		padding-left: 60px;
		padding-right: 40px;
		padding-bottom: 20px;

 }

 .lowermenu a, .lowermenu a:link, .lowermenu a:visited {
 font-size: 14px;
  	font-family:'Century Gothic', Humanist, Arial, Helvetica, sans-serif;
 		font-weight:normal;
		color: #EFEFEF;
 }

 .lowermenu a:hover {
 color: #f4850e;
 }
 
 #video  {
   position: fixed; 
   bottom: 0px; 
   height: 500px; 
   width: 960px; 
   z-index: -1;
   margin: auto;
   
  }
  
  #video iframe {
  margin: auto;
  width: 560px;
  height: 315px;
  }
  
  

ul.checklist {
list-style: none;
margin-left: 30px;
margin-right: 20px;
}

ul.checklist li  {
background: url(http://small-business-inventory-management.com/images/bullets/check2.png) left top no-repeat;
   padding-left: 45px;
   margin-bottom: 18px;
}



ul.plus {
    list-style: none;
  
   text-indent: -1.0em;
}

ul.plus li:before {
    content: "+";
    margin-right: 6px;
    color: #840309;
}

ul.plus li {
margin-bottom: 10px;
}




/* == blockquote2 start ==  */
*, *:before, *:after{
    margin: 0;
    padding: 0;
    direction: ltr;
    //box-sizing: border-box;
}

.quote{
  font-family: 'Century Gothic', Humanist, Arial, Helvetica, sans-serif;
  width: 95%;
  margin:0 auto;
  //border: 1px solid #ddd;
  padding: 3rem;
}
.quote p {
    text-rendering: optimizeLegibility;
}
.quote blockquote {
    border-left: 10px solid #666666;
    border-radius: 3px;
    position: relative;  /*  <--- */
    font-style: italic;
    font-size: 1.5em;
    text-align: left;
    padding: 1rem 1.2rem;
    width: 95%;  /* create space for the quotes */
    color: #666666;
    margin: 1rem auto 2rem;
    background: #fffffff;
}
/* -- create the quotation marks -- */

.quote blockquote:before,
.quote blockquote:after{
    font-family: FontAwesome;
    position: absolute;
    /* -- inside the relative position of blockquote -- */
    top: 13px;
    color: #E8E8E8;
    font-size: 34px;
}
.quote blockquote:before{
    content: "\f10d";
    margin-right: 13px;
    right: 100%;
}
.quote blockquote:after{
    content: "\f10e";
    margin-left: 13px;
    left: 100%;  
}/* == quote end ==  */

.checkbox-round {
    width: 1.3em;
    height: 1.3em;
    background-color: white;
    border-radius: 50%;
    vertical-align: top;
    border: 1px solid #ddd;
    -webkit-appearance: none;
    outline: none;
    cursor: pointer;
    margin-bottom: 10px;
}

.checkbox-round:checked {
    background-color: gray;
}








  
  
